// Arquivo de exemplo: forteste.cs
// Para compilar use: csc forteste.cs
using System;
class TesteFor {
	static void Main() {
		for (int i = 0; i <= 10; i++) {
			if(i % 2 == 0) {
				continue;
			}
			Console.WriteLine(i.ToString());
		}
		Console.Read();
	}
}
